@charset "UTF-8";

/*    Engine-Room   */

/* =====================================================

	Main Pages

===================================================== */

/* 会社概要 (#company)
-------------------------------- */
#company #content table,
#company #content ul,
#company #content ol,
#company #content dl,
#company #content p.partner.caption {
	margin-bottom: 30px;
}

#company #content table {
	width: 500px;
}
#company #content ul.partner,
#company #content td .textline {
	margin-bottom: 0;
}
#company #content td .textline li {
	margin: 0;
}
#company #content dl.profile dt {
	float: left;
	width: 6em;
	clear: both;
}
#company #content dl.profile dd {
	margin-left: 6em;
	_text-indent: -3px;
}
#company #content dl.history dt {
	float: left;
	/*width: 9em;*/
    width: 120px;
    margin: 1px 0px;
	clear: both;
}
#company #content dl.history dd {
	/*margin-left: 9em;
	_text-indent: -3px;*/
	float: left;
	width: 800px;
	margin: 1px 0px;
}

/* 地図 (#map)
-------------------------------- */
#map .mapimg {
	float: left;
	margin-right: 15px;
}

/* 製品・サービス (#products)
-------------------------------- */
#products table.servinfo {
	width: 600px;
}
#products table.servinfo th {
	width: 12em;
}
#products table.servinfo td.center {
	width: 6em;
}

/* 業務内容 (#works)
-------------------------------- */
#works #content .internet-sec {
	background: url("../img/dotline.gif") top repeat-x;
	padding-top: 6px;
	margin-bottom: 5px;
}
#works #content .internet-sec dd {
	background: url("../img/dotline.gif") bottom repeat-x;
	padding-bottom: 6px;
	margin-bottom: 5px;
}

#works #content .system-sec {
	background: url("../img/dotline.gif") bottom repeat-x;
	padding-bottom: 1px;
	margin-bottom: 20px;
}
#works #content .system-sec dt {
	background: url("../img/dotline.gif") top repeat-x;
	float: left;
	padding: 6px 0 0 0;
	margin: 0 0 5px 0;
	width: 9em;
	clear: both;
}
#works #content .system-sec dd {
	background: url("../img/dotline.gif") top repeat-x;
	padding: 6px 0 0 0;
	margin: 0 0 5px 9em;
}


/* =====================================================

	Sub Pages

===================================================== */

/* Sitemap
-------------------------------- */
.ul-sitemap {
	list-style-type: none;
	margin-left: 5px;
}
.ul-sitemap.primary {
	background: url("../img/dotline.gif") repeat-x left bottom;
	padding-bottom:14px;
	margin-bottom: 15px;
}
.ul-sitemap.primary li {
	padding-left: 18px;
	background: url("../img/linkicon01.gif") no-repeat 1px 3px;
	line-height: 1.4;
	margin: 5px 0;
}
.ul-sitemap.secondary li {
	margin: 3px 8px;
	padding-left: 10px;
	background: url("../img/linkicon_s01.gif") no-repeat 0 5px;
}

/* Contact Form
-------------------------------- */
.contactbox {
	margin: 15px 0 30px 0;
}
.contactbox input,
.contactbox select,
.contactbox textarea {
	border: 1px solid #98a6b2;
}
.contactbox table {
	width: 600px;
}
.contactbox th {
	width: 160px;
}
.contactbox td {
	width: 440px;
}
.contactbox input {
	width: 250px;
	margin-bottom: 1px;
}
.contactbox input.zip1 {
	width: 3em;
}
.contactbox input.zip2 {
	width: 4em;
}
.contactbox input.addr {
	width: 400px;
}
.contactbox .inquiry {
	width:400px;
	height:150px;
}
.contactbox .line-submit {
	width: 600px;
	text-align: center;
	padding: 5px 0;
	margin: 5px 0 25px 0;
}
.contactbox .line-submit input {
	width: 180px;
	height: 30px;
	line-height: 30px;
	font-size: 13px;
	letter-spacing: 1px;
	color:#003300;
	border: none;
	margin: 0 8px;
	cursor: hand;
	background: url("../img/contact-submit.gif") no-repeat left top;
}
.contactbox .line-submit input.sub {
	background: #eee url("../img/contact-submit-sub.gif") no-repeat left top;
}
.contactbox .line-submit input:hover {
	background-position: bottom;
}